» Ubuntu » Paquets

Error

two or more packages specified (shogun-octave oneiric)